ncurses 6.0 - patch 20170520
[ncurses.git] / package / debian / compat
1 5